# Generated by Django 5.0 on 2023-12-20 15:33

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("sensordata", "0002_sensor_sensor_unique_name_per_location"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="sensor",
            options={"ordering": ["name"]},
        ),
    ]
